Subject: New Reply Received - Refund for click and collect order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jun 2020 13:21:49 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Refund for click and collect order  Ticket comment <div dir="auto">
<br><span style="font-family:sans-serif;font-size:12.8px">This is extremely disgusting and has crossed all levels now .It had been 4 months now and I have not received my refund for order no : 9772476537 and  9774286121</span><div dir="auto" style="font-family:sans-serif;font-size:12.8px">I have mailed you thousand times and called you thousand times but you people seem to treat this as a joke.Now I am flying back to my country on 3rd July and I am going to escalate this issue to the higher authorities if I don't get my money at the earliest. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 30 Jun 2020, 12:40 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Parna,</div>
<div dir="ltr">​<br>Thank you for your response.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you.</div>
<div dir="ltr">
<br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/760621